<!-- <ngx-ui-loader></ngx-ui-loader> -->
    <mat-sidenav-container id="sidenav-mainContainer">

        <!-- SIDE MENU -->
        <mat-sidenav id="sidenav-menu" #sidenav mode="side" opened>
    
            <!-- *** sidenav logo *** -->
            <!-- <img id="sidenav-menu-logo" class="logo-nav" src="assets/img/search.png" alt="logo"> -->
    
            <!-- *** sidenav unordered list *** -->
            <ul id="sidenav-uList" class="nav-ul">
    
                <!-- Resumen -->
                <li class="li-nav" routerLinkActive="active" routerLink="/index/loaduserplayer">
                    <!-- <img class="icon-nav" src="assets/img/ico-user.png" alt="logo"> -->
                    <mat-icon slot="start">assignment_turned_in</mat-icon>
                    <span style="padding-left: 5px;" class="title-nav-li">Resumen</span>
                </li>
                <!-- Cartera -->
                <li class="li-nav" routerLinkActive="active" routerLink="/index/purse">
                    <mat-icon slot="start">payments</mat-icon>
                    
                    <!-- <img class="icon-nav" src="assets/img/ico-user.png" alt="logo"> -->
                    <span style="padding-left: 5px;" class="title-nav-li">Cartera</span>
    
                </li>
                 <!-- Consultas -->
                 <li class="li-nav" routerLinkActive="active" routerLink="/index/queries">
                    <!-- <img class="icon-nav" src="assets/img/ico-user.png" alt="logo"> -->
                    <mat-icon slot="start">search</mat-icon>
    
                    <span style="padding-left: 5px;" class="title-nav-li">Consultas</span>
                </li>
                <!-- Descargas -->
                <li class="li-nav" routerLinkActive="active" routerLink="/index/downloads">
                    <!-- <img class="icon-nav" src="assets/img/ico-user.png" alt="logo"> -->
                    
                    <mat-icon slot="start">cloud_download</mat-icon>
                    <span style="padding-left: 5px;" class="title-nav-li">Descargas</span>
                </li>
                <!-- News -->
                <!-- <li class="li-nav" routerLinkActive="active" routerLink="/index/loadcontent">
                    <img class="icon-nav" src="assets/img/ico-news.png" alt="logo">
                    <span class="title-nav-li">Noticias</span>
                </li> -->
                <!-- <li class="li-nav" routerLink="/index/awardsrequest">
                    <img class="icon-nav" src="assets/img/ico-football.png" alt="logo">
                    <span class="title-nav-li">Solicitudes de Premios</span>
                </li> -->
                <mat-divider></mat-divider>
                <!-- Sign-out -->
                <!-- <li class="li-nav" *ngIf="authService.isLoggedIn"> -->
                <li class="li-nav" (click)="logOut()">
                    <mat-icon>exit_to_app</mat-icon>
                    <span class="title-nav-li" (click)="logOut()">Cerrar sesión</span>
                </li>
    
            </ul>
        </mat-sidenav>
    
        <!-- ROUTER CONTENT -->
        <mat-sidenav-content id="sidenav-content">
            <!-- <mat-toolbar style="background-color: #33363b">
               <span></span>
               <span class="example-spacer"></span>
               <button mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon">
                 <mat-icon>menu</mat-icon>
               </button>
             </mat-toolbar> -->
            <router-outlet></router-outlet>
        </mat-sidenav-content>
    </mat-sidenav-container>
